Subject: Re: derric

From: "Mathias Swinton" <[email-masked]>
Date: Sun, 17 Dec 2006 15:25:50 +0900

Dont be greedy. All in good time.
existence. Its memory will sustain you and uplift you and will never

Re: derric 
bystanders and occasionally giving a royal flick of the hand at some
change. It was your idea to give me the fake thirty-day poison, wasnt
can see quite clearly . . .
You have to understand that keeping the galactic peace is our role
and reliable. Which is an oxymoron. You have proved your criminalistic
left twelve to go. Wonderful. Or had I counted wrong? I started again
Shouting and cursing and lying and stinking
Consider reality. You are mobile, cher Jim while I am, so to speak,
last meal go by for a second time; it had been pretty bad and I would